Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated SetHome 1.0b

Set a home.

  1. Lambo
    For PocketMine-MP:
    Alpha_1.3.10
    This is a very simple plugin that will allow players to set they're home to come back too later.
    It will store all coordinates of the homes in a config called "homes.yml", and the messages for the commands in a config called "messages.yml".

    Commands: /sethome, /home

    Please notice: This does not support multiple worlds. If you set a home in a world called example: "peaceful" and then type /home in a world called "wars" it will teleport you to the coordinates of your home in peaceful but in the wars world.​
    Alternate Categories:
    • Economy
    • General
    • Teleportation

Recent Updates

  1. Uses API 11

Recent Reviews

  1. iJoshuaHD
    iJoshuaHD
    5/5,
    Version: 1.0b
    never been awesome :)
  2. razvif
    razvif
    4/5,
    Version: 1.0b
    Can you make so that we can have more homes?
    And the commands to be:
    /sethome [home name] *add a new home*
    /home [home name] *teleport you to that home*
    /home *see all homes*
    /delhome [home name] *delete a home*
  3. dastmema
    dastmema
    4/5,
    Version: 1.0b
    I can translate your plugin into Spanish?
  4. LDX
    LDX
    5/5,
    Version: 1.0b
    I've been waiting a long time for a non-PMF version of this plugin. Good job!
  5. Krazykid1117
    Krazykid1117
    5/5,
    Version: 1.0b
    works awesome
  6. Sagal
    Sagal
    5/5,
    Version: 1.0b
    No bugs in my server but.. please suppport multiworld that is the missing essence in my server T_T
  7. Dragonbone
    Dragonbone
    5/5,
    Version: 1.0b
    Very simple! 5 stars! You should have it so only players use /sethome and /home so it won't crash the server.
    1. Lambo
      Author's Response
      Thanks, but what do you mean? The only commands available are /sethome and /home
  8. ISM4IL356
    ISM4IL356
    3/5,
    Version: 1.0
    I would of given 5 stars however it causes my server to crash..
    I checked my logs and this is what is say:

    2014-01-02 18:12:29 [WARNING] Plugin "MapMarker" may not be compatible with the API (9,10 != 11)! It can crash or corrupt the server!"

    Could you fix it?

    Also can you add something so you can set a defult spawn? So when you join the server you spawn at your home.
    1. Lambo
      Author's Response
      It doesn't cause your server to crash, it's just the plugin was made in API 10 :) and that's not even my plugin, and I will add a option like that in the next release, please consider updating your rating!
  9. LDX
    LDX
    4/5,
    Version: 1.0
    Great plugin! Not an original idea, but at least no more API 9 errors.

    Make the homes file non-YAML, and you'll get the 5th star. ;)
    1. Lambo
      Author's Response
      Thanks! And I'm not really sure how to make different configs... but I will look into it!
  10. iJoshuaHD
    iJoshuaHD
    5/5,
    Version: 1.0
    when will this support multiworlds? anyways, awesome plugin and thanks :D
    1. Lambo
      Author's Response
      I'm not really sure. But it probably will eventually!
Advertisement